Overwatch

MOD


This mod's purview is the correction of persistent or recurring errors produced by the Core game or other mods.



DOCUMENTATION


A full listing of all interactions and details regarding their use are available here : Interactions

Documentation regarding the inner workings of this mod is available here : FAQ



ISSUES


To report issues related to this mod go here : Issues



VERSIONS


Ensure that you download and install the Phase that works on your Patch-Level.

Module
Phase
Patch Level
Description
Base-Mod
Eleven
1.63-1.69
Required to run all the other modules, or is the sole package required for the mod.

OLDER VERSIONS


Module
Phase
Patch Level
Description
Base-Mod
Ten
1.55-1.63
Required to run all the other modules, or is the sole package required for the mod.
Base-Mod
Nine
1.50
Required to run all the other modules, or is the sole package required for the mod.
Base-Mod
Eight
1.42-1.48
Required to run all the other modules, or is the sole package required for the mod.
Base-Mod
Seven
1.38-1.39
Required to run all the other modules, or is the sole package required for the mod.
Base-Mod
Six
1.31-1.36
Required to run all the other modules, or is the sole package required for the mod.
Base-Mod
Five
1.29
Required to run all the other modules, or is the sole package required for the mod.